.Net-Reflector

10/10/2008 - 14:27 von Karsten Sosna | Report spam
Hallo NG,
weiß jemand, wie ich das Framework beim .Net-Reflector àndern kann. Trotz
neuster Version der Anwendung und vorhandenen Framework 3.5 scheint er das
2.0er zu nehmen.

Danke für jeden Tipp.
Gruß Scotty
 

Lesen sie die antworten

#1 Thomas Scheidegger
10/10/2008 - 14:37 | Warnen spam
Hallo Karsten

das Framework beim .Net-Reflector àndern kann.
...vorhandenen Framework 3.5 scheint er das 2.0er zu nehmen.




die Runtime-Basis ist momentan immer '2.0',
auch mit .NET 3.0, 3.5, 3.5SP1
(welche fast 'nur' Aufsatz/Zusatz zur 2.0er Basis sind)

Etwa das aktuelle 3.5SP1 baut konkret auf 2.0SP2.




Thomas Scheidegger - 'NETMaster'
http://dnetmaster.net/

Ähnliche fragen